@echo off
cd DS47
echo Checking ROM file .....
ckmode DS47D000.104 DS47D 4018
if errorlevel 1 goto end


:flash
call DISEUP.EXE
call AFUDOS.EXE DS47D000.104 /p /b /n /reboot
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit